View Single Post
Old 27/11/2013, 11:12 AM   #3
Mr.4o-4o
Little Clucker
 
Join Date: Sep 2012
Posts: 44
Reputation: 0
Default Re: [HELP]Обновление YSI библиотеки

Quote:
Originally Posted by White_116 View Post
А вам не приходило в голову что v1.0 может кардинально отличатся от v3.1?
И то, что ваш мод использует функции v1.0 в v3.1 может вовсе не быть.
Вообще, да, но обновляя другие инклуды, pawno выдавало errors и warnings, и после исправлял их, а здесь просто происходит crash pawno. Поэтому я и предположил, что мб. обновляю, как то не так.
Mr.4o-4o is offline   Reply With Quote